Ingest Jobs
Retrieve an ingest job
Retrieve the info for an ingest job.
GET
TypeScript
Documentation Index
Fetch the complete documentation index at: https://docs.agentset.ai/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Default authentication mechanism
Headers
Optional tenant id to use for the request. If not provided, the namespace will be used directly. Must be alphanumeric and up to 64 characters.
Pattern:
^[A-Za-z0-9]{1,64}$Path Parameters
The id of the namespace (prefixed with ns_)
Example:
"ns_123"
The id of the job (prefixed with job_)
Example:
"job_123"
Previous
Create an ingest jobCreate an ingest job for the authenticated organization. You can control how documents are parsed and chunked using the optional `config` object (for example, chunk size, overlap, language, and advanced OCR/LLM options).
Next
TypeScript